#!/usr/bin/make -f

export PYBUILD_NAME=click-default-group
export PYBUILD_TEST_ARGS=-v -k "not test_default_command_with_arguments"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	dh_auto_test
endif
